Subject: bug#43529: Guix Interactive Installer Broken

From: [email-masked]
Date: Sun, 04 Oct 2020 20:58:36 +0900

Sorry I haven't tried this yet (the download seems to take a long time!)

But I created an image according to:
   
https://guix.gnu.org/manual/devel/en/html_node/Building-the-Installation-Image.html

as of commit:

   commit 23dc21f05b54ef63daaea9eb301cfddbc4c82ddb (HEAD -> master, 
origin/master, origin/HEAD)
   Author: Julien Lepiller <[email-masked]>
   Date:   Fri Oct 2 00:28:30 2020 +0200

The installer failed to launch... I am attaching my screen copy

I can try again next weekend :-)

-Yasu

On 30.09.2020 02:17, zimoun wrote:
> Dear,
> 
> Thank you for the feedback.
> 
> On Sun, 20 Sep 2020 at 16:51, Yasuaki Kudo <[email-masked]> wrote:
> 
>> Is there a bug tracker ID already assigned for this?
> 
> Do you hit the bug using the last image [1]?
> 
> [1]
> <https://ci.guix.gnu.org/search/latest/ISO-9660?query=spec:guix-master+status:success+system:x86_64-linux+image.iso>
> 
> 
> All the best,
> simon